﻿*
{
	margin:0;
	padding:0;
}

p
{
	margin:0px 0 11px 0
}
#invisible{
        width: 800px;
        margin: 2em auto;
}

#navigation{
	margin:0 auto;
	text-align:center;
        padding: 0 0 25px 15px;
        background-color: #4089FF;
        color: #585858;
}
#navigation li {
        margin: 0 auto;
        padding: 0;
        display: inline;
        list-style-type: none;
	text-align:center;
}

#navigation a:link, #navigation a:visited {
        font-size: 12px;
        line-height: 16px;
        font-weight: bold;
        padding: 0 12px 6px 12px;
        text-decoration: none;
        color: #585858;
	text-align:center;
        background-color: #4089FF;
}

#navigation a:link.active, #navigation a:visited.active, #navigation a:hover {
        color: #000;
        background-color: #585858;
        background: url(/images/tab_rounded.gif) no-repeat bottom center;
	text-align:center;
}

.center
{
	text-align:center;
	font-weight:bold;
}

.bottom
{
	padding:20px;
	border:1px solid #fff;
	margin-top:10px;
}

.project
{
	padding:10px;
	border:1px solid #aaa;
	margin-top:5px;
	color:#fff;
}

.more
{
	text-align:right;
}

img
{
	border:none;
	margin:0;
}

ul
{
	margin:0px 0 10px 30px;
}

#h1
{
	margin:0 auto;
        text-align:center;
	font-size:3.3em;
	color:#585858;
	font-family:tahoma;
	padding-bottom:5px;
	border-bottom:2px solid #aaa;
	margin-bottom:10px;
}

h2
{
	font-size:1em;
}

h3,h3 a
{
	font-size:1.1em;
	margin-bottom:0px;
	color:#585858;
	text-decoration:none;
}

h5
{
	margin-top:30px;
	margin-bottom:5px;
}

a
{
	color:#fff;
}

html
{
	background:#4089FF;
}

body
{
	text-align:justify;
	font-family:tahoma;
	color:#333;
	font-size:0.8em;
}

#page
{
}

#float
{
	width:750px;
	margin:auto;
}

#header
{
	height:90px;
	background:url(images/header.jpg) no-repeat;
	width:750px;
	margin:auto;
}

#flashBox1
{
	/*background:#3B65A8 url(images/bgHeader.jpg) repeat-x;
	border-top:2px solid #7b0001;
	border-bottom:2px solid #7b0001;*/
}

#flashcontent
{
	width:750px;
	margin:auto;
}

#float
{
	/*background:#4089FF;*/
}

#rightBlock
{
	width:400px;	
	float:right;
	margin-right:0px;
}

#contentRight
{
	margin-top:15px;
	color:#222;
}

#menu
{
	height:290px;
	background:#ddd url(images/bgMenu2.jpg) no-repeat;
}

#menu ul
{
	float:right;
	margin:0px;	
	text-align:right;
}

#menu ul li
{
	list-style:none;
	display:inline;
}

#menu ul li a
{
	display:block;
	width:150px;
	padding:8px;
	background:#fff;
	text-decoration:none;
	color:#222;
	font-weight:bold;
	font-size:1em;
	margin-bottom:1px;
}

#menu ul li a:hover
{
	color:#666
}

.contentblock
{
	float:left;
	width:355px;
	padding:0px;
	color:#fff;
}

#text p
{
	padding-left:5px;
}

th,td
{
	padding:8px;
	vertical-align:top;
}

contact
{
	background:#ddd;
	font-size:0.8em;
	padding:5px 0;
}

#bgIntro
{
	padding:10px 0;
}

#intro
{
	font-size:1em;
	color:#fff;
	padding:50px 0 10px 20px;
}

#intro ul
{

}

#intro ul li
{
	height:1.8em;
	width:310px;
	background:url(images/bgLi.gif) no-repeat left top;
	list-style:none;
	padding-left:20px;
}

#gallery td, #gallery th
{
	vertical-align:middle;
	font-weight:700;
}

text
{
	color:#fff;
}

dt
{
	font-weight:bold;	
	padding-right:10px;
	margin-bottom:5px;
	margin-top:10px;
}

dd
{
	margin-bottom:10px;
	text-align:left;
}

dd img
{
	margin-top:5px;
}

#pix img
{
	display:block;
	margin-bottom:5px;
}

#gallery .project div
{
	text-align:left;
	padding:30px;
}

#gallery .project div a
{
	clear:both;
}

#gallery a img
{
	padding:10px;
	border:1px solid #585858;
}

#gallery a:hover img
{
	border:1px solid #fff;
}

#footer
{
margin-right: auto;
margin-left: auto;
width: 920px;
text-align: center;
}

